RubyGems Navigation menu

togglv8-limitusus 1.2.1

Toggl v8 API wrapper (See https://github.com/toggl/toggl_api_docs), originally from kanet77/togglv8

Versões:

  1. 1.2.1 - June 22, 2021 (32,5 KB)

Runtime Dependencies (3):

Development Dependencies (6):

Requisitos:

A Toggl account (https://toggl.com/)

Donos:

Pushed by:

Autores:

  • Tomoya Kabe

SHA 256 checksum:

4d360c79150dae1ae367a301559fc33b1a79cee95de8fd17c8d10e91bd1f9771

Total de downloads 1.638

Desta versão 1.638

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: